<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2084b67c1a9ecabe0adb1b0b89f7584">
  <dict>
    <!--2020-10-12 09:41:12.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:20:28.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:41:40.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-10-12 09:41:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
